package validator

import (
	"regexp"

	"github.com/go-playground/validator/v10"
)

func validateFleetName(fl validator.FieldLevel) bool {
	ok, _ := regexp.Match(`^[a-zA-Z0-9-]+$`, []byte(fl.Field().String()))
	return ok
}
